Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://apigw.ipxo.com/billing/v1/{tenantUUID}/market/ipv4/child/toggle \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"childs": [
{
"address": "string"
}
],
"market_service_uuid": "string",
"cidr": 0,
"reason": "string"
}
'import requests
url = "https://apigw.ipxo.com/billing/v1/{tenantUUID}/market/ipv4/child/toggle"
payload = {
"childs": [{ "address": "string" }],
"market_service_uuid": "string",
"cidr": 0,
"reason": "string"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
childs: [{address: 'string'}],
market_service_uuid: 'string',
cidr: 0,
reason: 'string'
})
};
fetch('https://apigw.ipxo.com/billing/v1/{tenantUUID}/market/ipv4/child/toggle', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"batchId": "string"
}Hide or unhide child subnets
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
UUID
^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$Batch id
The ID of the batch